<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE hibernate-configuration
  PUBLIC "-//Hibernate/Hibernate Configuration DTD 3.0//EN" "http://hibernate.sourceforge.net/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
   <session-factory>
      <mapping resource="magoffin/matt/ieat/domain/RecipeComment.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/MealRecipe.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/User.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Unit.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Ingredient.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Course.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Ethnicity.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/RecipeRating.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/RelationKind.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/RecipeStep.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/System.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Base.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Recipe.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/RecipeIngredient.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/PrepTime.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Difficulty.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/RelatedRecipe.hbm.xml"/>
      <mapping resource="magoffin/matt/ieat/domain/Meal.hbm.xml"/>
   </session-factory>
</hibernate-configuration>